/* Advantages */

#advantages {
    padding-block: 4rem;

    display: flex;
    justify-content: center;
    background-color: var(--main-col2);

    border-top: 2px solid var(--border-col);
}

#advantages ul {
    max-width: 95%;
    list-style: none;

    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2.1rem 4.5rem;
}
#advantages ul li {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}
#advantages ul li span {
    font-size: 1.4rem;
    font-weight: 700;

    color: var(--font-col-400);
}